polybori::change_assign< RhsType, LhsType > Class Template Reference

Accessing .changeAssign() More...

`#include <pbori_func.h>`

## Public Member Functions

RhsType & | operator() (RhsType &rhs, const LhsType &lhs) const

## Detailed Description

### template<class RhsType = void, class LhsType = typename pbori_traits<RhsType>::idx_type>
class polybori::change_assign< RhsType, LhsType >

Accessing .changeAssign()

## Member Function Documentation

template<class RhsType = void, class LhsType = typename pbori_traits<RhsType>::idx_type>

RhsType& polybori::change_assign< RhsType, LhsType >::operator() | ( | RhsType & | rhs,
|  | const LhsType & | lhs
| ) |  | const

inline

The documentation for this class was generated from the following file:

- pbori_func.h